您的位置:首页技术文章
文章详情页

ubuntu apt-get install update 无法更新

【字号: 日期:2024-07-07 18:09:36浏览:52作者:猪猪

问题描述

ubuntu apt-get  install update 无法更新

执行了apt-get install update 用的是163的源,求大神指教!!!,ubutun16.10

问题解答

回答1:

你的ubuntu是16.10,但是你使用的源是对应的版本名是wily,它是15.10版本的。你可以查一下自己的版本名,换一下

相关文章: